.faq-page {
  max-width: 100%;
  overflow-x: hidden;
  margin-top: 100px !important;
  position: relative;
}

.faq-page h1 {
  text-align: left;
  margin: 100px auto;
  font-weight: bold;
}

.faq-page p {
  /* margin-bottom: 0; */
}

.faq-page .main-background {
  border-top: solid 1px rgba(0, 0, 0, 0.1);
  background-image: linear-gradient(rgba(17, 183, 181, 0.1), rgba(255, 51, 0, 0));
}

.faq .dropdown {
  border-bottom: solid 1px var(--gray);
}

.faq .dropdown.show {
  border-bottom: none;
}

/* Background */

.faq-page .red-triangle {
  position: absolute;
  width: 10%;
  top: -30px;
  left: -120px;
  transform: rotate(45deg) scale(1.3);
}

.faq-page .right-box-shape {
  position: absolute;
  top: -100px;
  right: 0;
}

.faq-page .red-square {
  position: absolute;
  top: 250px;
  right: -200px;
  transform: rotate(-35deg) scale(1.5);
  border-radius: 10px;
}

/* Contents */

.faq-page .title {
  margin: 0 auto;
}

.faq-page .contents {
  margin: 50px auto;
  position: relative;
  overflow: hidden;
}

.faq-page .contents ol {
  list-style: lower-alpha;
}

.faq-page .contents .faq a {
  color: black;
  white-space: pre-wrap;
  /* border-bottom: 1px solid gray; */
}

.faq-page .contents .left-box-shape {
  position: absolute;
  top: 500px;
  left: -50px;
  width: 10%;
}

.faq-page .contents .right-box-shape {
  position: absolute;
  top: 1450px;
  right: 0;
  width: 10%;
}

.faq-page .faq {
  position: relative;
}

.faq-page .answer2, .faq-page .answer3 {
  padding-top: 10px;
}

.faq-page .list {
  padding-top: 10px;
  flex-direction: column;
}

.faq-page .list li::before {
  content: '\2022';
  color: #000;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1.5em;
}

.faq-page .icon {
  color: #11b7b5;
  position: absolute;
  top: 5%;
  right: 1%;
}

.faq-page .nav-link {
  color: #000 !important;
  font-weight: bold;
}

.faq-page .dropdown-menu {
  position: relative !important;
  border: none;
  background: none;
  inset: 0px auto auto 0px !important;
  transform: translate3d(0px, 40px, 0px) !important;
}

.faq-page .dropdown-toggle::after {
  display: none;
}

.faq-page .faq-content {
  padding-left: 35px;
  margin: -30px 0 30px;
  padding-right: 40px;
  text-align: justify;
  z-index: 0;
}

/* .faq-page .col-lg-12.faq-content {
  max-width: 100%!important;
} */

.faq-page img {
  width: 80%;
  margin: 30px auto;
  justify-content: center;
}

.faq-page .show {
  display: block;
}

.faq-page .none {
  display: none;
}

.faq-page hr {
  margin-top: 30px;
}

.faq-page .waitingFor .contents {
  margin: 0 auto !important;
}

/* Mobile Version */

/* @media (min-width: 992px) {
  .faq-page .col-lg-9.faq-content {
    max-width: 100%!important;
  }
} */

@media (max-width: 767px) {
  .faq-page {
    margin-top: 50px !important;
  }

  .faq-page h1 {
    font-size: 32px;
    font-family: 'Lato', sans-serif !important;
    margin: 50px auto;
  }

  .faq-page .contents {
    max-width: 100vw;
  }

  .faq-page .nav-link {
    width: 100%;
    white-space: pre-wrap;
  }

  .faq-page ul {
    padding: 0;
  }
}

/* Tablet Version */

@media only screen and (min-width: 768px) and (max-width: 991px) {}

/* Laptop Version */

@media only screen and (min-width: 992px) and (max-width: 1110px) {}

/* Desktop Version */

@media only screen and (min-width: 1111px) and (max-width: 1400px) {}


/* misc settings */
.wp-block-image img {
  width: 100%;
  height: inherit;
}